@charset "utf-8";

* {
	margin: 0;
	padding: 0;
}
*,
*:before,
*:after {
	box-sizing: border-box;
}

body {
	min-width: 1082px;
	background: url(../img/bg.png) no-repeat 50% 0;
	font-family: YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-size: 62.5%;
	font-feature-settings: "palt";
	letter-spacing: 0.8px;
}
li {
	list-style: none;
}
img {
	border: none;
	vertical-align: bottom;
}

.ct-inner {
	width: 1082px;
	margin: 0 auto;
}
.ct-inner h2 {
	padding: 25px 0;
	background-color: #b0181f;
	color: #fff;
	font-size: 360%;
	line-height: 1.4;
	text-align: center;
}
.ct-inner p {
	font-size: 200%;
	line-height: 1.8;
}
.ct-inner a {
	transition: opacity .5s ease;
}
.ct-inner a:hover {
	opacity: 0.5;
}
.ct-inner h1,
.ct-inner h2,
.ct-inner h3,
.ct-inner h4,
.ct-inner h5,
.ct-inner h6,
.ct-inner strong,
.ct-inner b {
	font-family: "游ゴシック", "Yu Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-weight: bold;
}
.pc-none {
	display: none;
}
.upper {
	text-transform: uppercase;
}
.nw {
	white-space: nowrap;
}
p.btn a {
	display: block;
	position: relative;
	color: #fff;
	background-color: #b0181f;
	text-decoration: none;
}
/* 応募終了 */
p.ended {
	width: 808px;
	margin: 0 auto;
	padding: 25px 5px;
	border: 2px solid #b0181f;
	background-color: #fff;
	color: #b0181f;
	font-family: "游ゴシック", "Yu Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-size: 330% !important;
	font-weight: bold;
	line-height: 1.35 !important;
}
/* 開閉表示 */
.openable {
	position: relative;
	cursor: pointer;
}
.openable:before,
.openable:after {
	position: absolute;
	top: 0;
	right: 45px;
	bottom: 0;
	width: 41px;
	height: 1px;
	margin: auto 0;
	background-color: #fff;
	content: "";
}
.openable:after {
	transition: transform .2s linear;
	transform: rotate(90deg);
}
.openable.opened:after {
	transform: rotate(0);
}
.openable + div {
	display: none;
}

/*
 * キービジュアル
 */
#cp-kv .ct-inner {
	position: relative;
}
#cp-kv h1 {
	overflow: hidden;
	width: 920px;
	height: 354px;
	margin: 0 auto;
	background: url(../img/title.png) no-repeat 50% 0;
	text-indent: 100%;
	white-space: nowrap;
}
#cp-kv ul {
	display: flex;
	justify-content: center;
	margin-bottom: 95px;
}
#cp-kv li {
	overflow: hidden;
	flex: 0 0 auto;
	width: 272px;
	height: 444px;
	background: url(../img/presents.png) no-repeat 0 0;
	text-indent: 100%;
	white-space: nowrap;
}
#cp-kv li.dpro {
	width: 325px;
}
#cp-kv li.haku {
	margin: 0 30px;
	background-position: -355px 0;
}
#cp-kv li.senka {
	margin-right: 50px;
	background-position: -657px 0;
}
#cp-kv .ended {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 22px;
	left: 0;
	right: 0;
	width: 1050px;
	height: 777px;
	margin: 0 auto;
	border: 6px solid #ee8e92;
	background-color: rgba(255,255,255,0.95);
	text-align: center;
}
#cp-kv .ended h2 {
	width: 590px;
	margin: 50px auto 30px;
	font-size: 36px;
	letter-spacing: 2.4px;
}
#cp-kv .ended p {
	color: #b0181f;
	font-size: 36px;
	font-family: "游ゴシック", "Yu Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-weight: bold;
}
/*
 * リード
 */
#cp-lead h2 {
	overflow: hidden;
	height: 380px;
	margin-bottom: 86px;
	padding: 0;
	background: transparent url(../img/lead_h.png) no-repeat 50% 0;
	text-indent: 100%;
	white-space: nowrap;
}
#cp-lead .factor p {
	position: relative;
	min-height: 308px;
}
#cp-lead .factor p:before,
#cp-lead .factor p:after {
	position: absolute;
	background: no-repeat 0 0;
	content: "";
}
#cp-lead .factor p:before {
	z-index: -1;
}
#cp-lead .factor p:after {
	top: 0;
	right: 51px;
	width: 400px;
	height: 308px;
}
#cp-lead .factor p.uv {
	margin-bottom: 34px;
	padding: 38px 736px 0 66px;
}
#cp-lead .factor p.uv:before {
	top: -1px;
	left: 327px;
	width: 265px;
	height: 270px;
	background-image: url(../img/uv_illust.png);
}
#cp-lead .factor p.uv:after {
	background-image: url(../img/uv_graph.png);
}
#cp-lead .factor p.temp {
	min-height: 316px;
	margin-bottom: 196px;
	padding: 0 0 0 298px;
}
#cp-lead .factor p.temp:before {
	top: -21px;
	left: 9px;
	width: 278px;
	height: 325px;
	background-image: url(../img/temp_illust.png);
}
#cp-lead .factor p.temp:after {
	top: 8px;
	background-image: url(../img/temp_graph.png);
}
#cp-lead .for {
	position: relative;
	margin-bottom: 94px;
	padding: 152px 0 96px;
	background-color: #e2f6ff;
	text-align: center;
}
#cp-lead .for h3 {
	margin-bottom: 24px;
	color: #b1181f;
	font-size: 320%;
	line-height: 2;
}
#cp-lead .for h3 b {
	font-size: 144%;
}
#cp-lead .for p {
	margin-bottom: 41px;
	font-size: 240%;
	line-height: 1.75;
}
#cp-lead .for p.balloon {
	position: absolute;
	top: -77px;
	left: 0;
	right: 0;
	width: 880px;
	margin: 0 auto;
	padding: 35px;
	border: 2px solid #ebebeb;
	border-radius: 10px;
	background-color: #fff;
	line-height: 1.6;
}
#cp-lead .for p.balloon:before,
#cp-lead .for p.balloon:after {
	position: absolute;
	left: 0;
	right: 0;
	bottom: -65px;
	width: 0;
	height: 0;
	margin: 0 auto;
	border: 33px solid transparent;
	border-top-width: 34px;
	content: "";
}
#cp-lead .for p.balloon:before {
	bottom: -68px;
	border-top-color: #ebebeb;
}
#cp-lead .for p.balloon:after {
	border-top-color: #fff;
}
#cp-lead .for p strong {
	display: inline-block;
	margin: 0 3px;
	border-bottom: 1px solid #000;
}
#cp-lead .for .about {
	position: relative;
	width: 880px;
	min-height: 319px;
	margin: 55px auto 0;
	padding: 62px 0 0 202px;
	border: 1px solid #b0181f;
	border-bottom-left-radius: 20px;
	background-color: #fff;
}
#cp-lead .for .about p:first-child {
	margin-bottom: 26px;
	color: #b0181f;
	font-family: "游ゴシック", "Yu Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-size: 340%;
	font-weight: bold;
	line-height: 1.5;
	letter-spacing: 0;
}
#cp-lead .for .about p:first-child:after {
	position: absolute;
	top: 33px;
	left: 67px;
	width: 165px;
	height: 250px;
	background: url(../img/for_chfd_logo.png) no-repeat 50% 0;
	content: "";
}
#cp-lead .for .about p.btn {
	font-size: 220%;
}
#cp-lead .for .about p.btn a {
	width: 400px;
	margin: 0 auto;
	padding: 10px 0 9px;
	border-radius: 59px;
}
#cp-lead .for .about p.btn a:after {
	position: absolute;
	top: 0;
	right: 28px;
	bottom: 0;
	width: 10px;
	height: 20px;
	margin: auto 0;
	background: url(../img/about_arrow.png) no-repeat 0 0;
	content: "";
}

/*
 * キャンペーン概要
 */
#cp-outline {
	margin-bottom: 78px;
	background-color: #f6f6f6;
}
#cp-outline h2 {
	margin-bottom: 56px;
}
#cp-outline .outline p {
	font-size: 240%;
	line-height: 1.75;
	text-align: center;
}
#cp-outline .outline p b {
	color: #b0181f;
}
#cp-outline .outline p strong {
	font-size: 125%;
}
#cp-outline .outline p span.em {
	display: inline-block;
	border-bottom: 2px solid #b0181f;
	line-height: 1.3;
}
#cp-outline .outline p.ended {
	margin-top: 23px;
	margin-bottom: 55px;
}
#cp-outline .attention {
	position: relative;
	width: 910px;
	margin: 0 auto 95px;
	padding: 54px 56px 37px;
	border: 2px solid #b0181f;
}
#cp-outline .attention h3 {
	box-sizing: content-box;
	position: absolute;
	top: -0.5em;
	left: 0;
	right: 0;
	width: 2em;
	margin: 0 auto;
	padding: 0 55px;
	background-color: #f6f6f6;
	color: #b0181f;
	font-size: 240%;
	line-height: 1;
	text-align: center;
	letter-spacing: 0;
}
#cp-outline .attention h3:before,
#cp-outline .attention h3:after {
	position: absolute;
	top: 0;
	width: 22px;
	height: 22px;
	background: url(../img/icon_attention.png) no-repeat 0 0;
	background-size: contain;
	content: "";
}
#cp-outline .attention h3:before {
	left: 20px;
}
#cp-outline .attention h3:after {
	right: 20px;
}
#cp-outline .attention p {
	margin-bottom: 23px;
	color: #b0181f;
	font-family: "游ゴシック", "Yu Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-weight: bold;
	text-align: left;
	letter-spacing: -0.4px;
}
#cp-outline .attention li {
	padding-left: 1em;
	font-size: 120%;
	line-height: 1.5;
	text-indent: -1em;
}
#cp-outline .attention li:before {
	content: "※";
}
/* 対象商品表示切り替え */
#cp-outline .pro-switch {
	display: flex;
	justify-content: center;
	position: relative;
	z-index: 1;
	margin-bottom: -8px;
}
#cp-outline .pro-switch li {
	margin-left: 35px;
	background-color: #fff;
}
#cp-outline .pro-switch li:first-child {
	margin-left: 0;
}
#cp-outline .pro-switch a {
	overflow: hidden;
	display: block;
	width: 280px;
	height: 185px;
	background: url(../img/pro_tab.png) no-repeat 0 0;
	text-decoration: none;
	text-indent: 100%;
	white-space: nowrap;
}
#cp-outline .pro-switch a.current {
	background-position: 0 -200px;
	cursor: default;
	opacity: 1 !important;
}
#cp-outline .pro-switch a[href="#p-haku"] {
	background-position: -315px 0;
}
#cp-outline .pro-switch a[href="#p-haku"].current {
	background-position: -315px -200px;
}
#cp-outline .pro-switch a[href="#p-senka"] {
	background-position: -630px 0;
}
#cp-outline .pro-switch a[href="#p-senka"].current {
	background-position: -630px -200px;
}
/* 対象商品 */
#cp-pro {
	position: relative;
	border: 8px solid #d3eefa;
}
#cp-pro h3 {
	position: absolute;
	top: 46px;
	left: 0;
	width: 100%;
	color: #b0181f;
	font-size: 380%;
	text-align: center;
}
#cp-pro > div {
	display: none;
	padding-bottom: 70px;
	background: no-repeat 50% 0;
}
#cp-pro > div.current {
	display: block;
}
#cp-pro h5 {
	margin-bottom: 26px;
	font-family: YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-size: 240%;
	font-weight: normal;
	line-height: 1.5;
}
#cp-pro h5 small {
	font-size: 67%;
}
#cp-pro p {
	margin-bottom: 4px;
	font-size: 140%;
	line-height: 1.5;
}
#cp-pro .brand {
	overflow: hidden;
	margin-bottom: 60px;
	background: no-repeat 50% 0;
	text-indent: 100%;
	white-space: nowrap;
}
#cp-pro p.banner {
	display: none;
}
#cp-pro p.btn {
	margin: 33px 0 38px;
	font-size: 180%;
	text-align: center;
}
#cp-pro p.btn a {
	display: block;
	position: relative;
	width: 260px;
	margin: 0 auto;
	padding: 10px;
}
#cp-pro p.btn a:after {
	display: inline-block;
	width: 6px;
	height: 11px;
	margin-left: 12px;
	background: url(../img/pro_arrow.png) no-repeat 0 0;
	content: "";
}
#cp-pro li {
	padding-left: 1em;
	font-size: 120%;
	line-height: 1.5;
	text-align: left;
	text-indent: -1em;
	letter-spacing: 0;
}
#cp-pro li:before {
	content: "※";
}
/* プレゼント賞品 */
#cp-pro .gift {
	position: relative;
	width: 920px;
	margin: 149px auto 0;
	padding-top: 48px;
	background-color: #e2f6ff;
	text-align: center;
}
#cp-pro .gift:before {
	position: absolute;
	top: -39px;
	left: 0;
	width: 100%;
	height: 39px;
	background: url(../img/prize_bg.png) no-repeat 50% 100%;
	content: "";
}
#cp-pro .gift h4 {
	position: absolute;
	z-index: 10;
	top: -63px;
	left: -18px;
	width: 121px;
	height: 147px;
	padding-top: 16px;
	background: url(../img/prize_flag.png) no-repeat 50% 0;
	color: #fff;
	font-size: 360%;
	line-height: 1.2;
	text-align: center;
}
#cp-pro .gift h4 small {
	font-size: 56%;
}
#cp-pro .gift h5 {
	font-size: 300%;
	line-height: 1.6;
}
#cp-pro .gift p {
	margin-bottom: 8px;
}
/* dプログラム */
#cp-pro #p-dpro {
	padding-top: 143px;
	background-color: #fff;
	background-image: url(../img/dpro_bg.png);
}
#cp-pro #p-dpro .brand {
	height: 62px;
	background-image: url(../img/dpro_logo.png);
}
#cp-pro #p-dpro .products {
	display: flex;
	justify-content: center;
	text-align: center;
}
#cp-pro #p-dpro .product {
	width: 460px;
}
#cp-pro #p-dpro .product h5 {
	font-size: 160%;
}
#cp-pro #p-dpro .product h5:after {
	display: block;
	height: 323px;
	margin: 32px 0 26px;
	background: no-repeat 50% 100%;
	content: "";
}
#cp-pro #p-dpro .product.powdery h5:after {
	background-image: url(../img/dpro_powdery.png);
}
#cp-pro #p-dpro .product.liquid h5:after {
	background-image: url(../img/dpro_liquid.png);
}
#cp-pro #p-dpro .product h5 + p {
	line-height: 1.7;
}
#cp-pro #p-dpro .product p.btn {
	margin-top: 28px;
}
#cp-pro #p-dpro .product span.em {
	display: inline-block;
	padding-bottom: 8px;
	font-size: 130%;
	letter-spacing: 0;
}
#cp-pro #p-dpro .product ul {
	margin: 0 22px;
}
#cp-pro #p-dpro .product.liquid ul {
	margin: 0 48px;
}
#cp-pro #p-dpro .gift {
	padding-bottom: 74px;
}
#cp-pro #p-dpro .gift h5 {
	margin-bottom: 13px;
}
#cp-pro #p-dpro .gift h5 small {
	font-size: 80%;
}
#cp-pro #p-dpro .gift dl {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
#cp-pro #p-dpro .gift dt {
	flex: 0 0 100%;
	margin: 0 0 33px;
	font-size: 150%;
}
#cp-pro #p-dpro .gift dt:after {
	display: block;
	margin-top: 27px;
	height: 50px;
	background: url(../img/dpro_renewal.png) no-repeat 50% 0;
	content: "";
}
#cp-pro #p-dpro .gift dd {
	overflow: hidden;
	flex: 0 0 130px;
	height: 338px;
	margin: 0 11px;
	background: url(../img/dpro_renewal_products.png) no-repeat 0 0;
	text-indent: 100%;
	white-space: nowrap;
}
#cp-pro #p-dpro .gift dd:nth-of-type(2) {
	background-position: -153px 0;
}
#cp-pro #p-dpro .gift dd:nth-of-type(3) {
	background-position: -306px 0;
}
#cp-pro #p-dpro .gift dd:nth-of-type(4) {
	background-position: -458px 0;
}
#cp-pro #p-dpro .gift dd:nth-of-type(5) {
	background-position: -611px 0;
}
#cp-pro #p-dpro .gift ul {
	margin: 29px 0 0 100px;
}
/* HAKU */
#cp-pro #p-haku {
	padding-top: 164px;
	background-image: url(../img/haku_bg.png);
	background-size: cover;
}
#cp-pro #p-haku .brand {
	height: 37px;
	background-image: url(../img/haku_logo.png);
}
#cp-pro #p-haku .product {
	position: relative;
	min-height: 477px;
	padding-top: 65px;
	padding-left: 523px;
}
#cp-pro #p-haku .product:before {
	position: absolute;
	top: 0;
	left: 175px;
	width: 284px;
	height: 507px;
	background: url(../img/haku_product.png) no-repeat 50% 0;
	content: "";
}
#cp-pro #p-haku .product p.btn a {
	margin: 0;
}
#cp-pro #p-haku .gift {
	min-height: 454px;
	padding-top: 120px;
	padding-left: 448px;
	background-color: #fff;
	text-align: left;
}
#cp-pro #p-haku .gift:before {
	background-image: url(../img/haku_prize_bg.png);
}
#cp-pro #p-haku .gift h5 {
	font-size: 240%;
}
#cp-pro #p-haku .gift h5:before {
	position: absolute;
	top: 44px;
	left: 59px;
	width: 227px;
	height: 365px;
	background: url(../img/haku_prize.jpg) no-repeat 50% 0;
	content: "";
}
/* 純白専科 */
#cp-pro #p-senka {
	padding-top: 152px;
	background-color: #fff;
	background-image: url(../img/senka_bg.png);
}
#cp-pro #p-senka .brand {
	height: 62px;
	margin-bottom: 31px;
	background-image: url(../img/senka_logo.png);
}
#cp-pro #p-senka .product {
	position: relative;
	min-height: 467px;
	padding-top: 110px;
	padding-left: 523px;
}
#cp-pro #p-senka .product:before {
	position: absolute;
	top: 0;
	left: 152px;
	width: 292px;
	height: 462px;
	background: url(../img/senka_product.png) no-repeat 50% 0;
	content: "";
}
#cp-pro #p-senka .product h5 {
	letter-spacing: 0;
}
#cp-pro #p-senka .product h5 span {
	font-size: 83%;
}
#cp-pro #p-senka .product p.btn a {
	margin: 0;
}
#cp-pro #p-senka .gift {
	padding-bottom: 54px;
}
#cp-pro #p-senka .gift h5 {
	margin-bottom: 64px;
}
#cp-pro #p-senka .gift h5 span:after {
	content: "・";
}
#cp-pro #p-senka .gift h5 span:last-child:after {
	content: none;
}
#cp-pro #p-senka .gift > div {
	display: flex;
	justify-content: center;
	text-align: center;
}
#cp-pro #p-senka .gift > div div {
	margin: 0 18px;
}
#cp-pro #p-senka .gift h6 {
	font-family: YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-size: 180%;
	font-weight: normal;
	line-height: 1.3;
}
#cp-pro #p-senka .gift h6 span {
	display: inline-block;
	padding-bottom: 8px;
	font-size: 89%;
}
#cp-pro #p-senka .gift h6 small {
	font-size: 78%;
}
#cp-pro #p-senka .gift h6:before {
	display: block;
	height: 335px;
	margin: 0 auto -3px;
	background: url(../img/senka_prizes.png) no-repeat 0 0;
	content: "";
}
#cp-pro #p-senka .gift > div div:nth-child(1) h6:before {
	width: 145px;
}
#cp-pro #p-senka .gift > div div:nth-child(2) h6:before {
	width: 102px;
	background-position: -298px 0;
}
#cp-pro #p-senka .gift > div div:nth-child(3) h6:before {
	width: 69px;
	background-position: -591px 0;
}
#cp-pro #p-senka .gift p {
	line-height: 2.1;
}

/*
 * キャンペーン応募方法
 */
#cp-apply {
	overflow: hidden;
	margin-bottom: 78px;
	background-color: #f6f6f6;
	text-align: center;
}
#cp-apply h2 {
	margin-bottom: 60px;
}
#cp-apply p {
	margin-bottom: 15px;
}
#cp-apply p.ended {
	margin-bottom: 29px;
}
#cp-apply ul {
	display: inline-block;
}
#cp-apply li {
	padding-left: 1em;
	font-size: 140%;
	line-height: 2;
	text-align: left;
	text-indent: -1em;
}
#cp-apply li.notes {
	color: #b0181f;
}
#cp-apply li:before {
	content: "※";
}
/* ポイント */
#cp-apply .point {
	position: relative;
	width: 942px;
	margin: 55px auto 68px;
	padding: 91px 528px 83px 104px;
	border-bottom-left-radius: 20px;
	background-color: #fff;
	text-align: left;
}
#cp-apply .point h3 {
	margin-bottom: 18px;
	font-size: 280%;
}
#cp-apply .point h3:before {
	position: absolute;
	top: -69px;
	left: 1px;
	width: 136px;
	height: 136px;
	padding-top: 47px;
	border-radius: 50%;
	background-color: #b0181f;
	color: #fff;
	font-size: 93%;
	text-align: center;
	text-transform: uppercase;
	content: "point";
}
#cp-apply .point h3 span {
	display: inline-block;
	position: relative;
}
#cp-apply .point h3 span:before {
	position: absolute;
	top: -6px;
	left: 0;
	right: 0;
	width: 5px;
	height: 5px;
	margin: 0 auto;
	border-radius: 50%;
	background-color: #b0181f;
	content: "";
}
#cp-apply .point p {
	margin-bottom: 0;
	font-size: 160%;
	line-height: 1.4;
}
#cp-apply .point p:after {
	position: absolute;
	top: 81px;
	right: 77px;
	width: 404px;
	height: 149px;
	background: url(../img/barcode.jpg) no-repeat 50% 0;
	content: "";
}

/*
 * 応募のながれ
 */
#cp-flow {
	background-color: #f6f6f6;
	margin-bottom: 40px;
}
#cp-flow > div > :last-child {
	padding-bottom: 76px;
}
#cp-flow ol {
	margin: 83px 0 0 114px;
}
#cp-flow li {
	position: relative;
	padding: 14px 346px 81px 114px;
	font-size: 200%;
	line-height: 1.5;
}
#cp-flow li small {
	display: inline-block;
	position: relative;
	font-size: 14px;
	line-height: 1.45;
}
#cp-flow li:nth-child(1) {
}
#cp-flow li:nth-child(2) {
	padding-bottom: 64px;
}
#cp-flow li:nth-child(2) small {
	margin-top: 6px;
	padding-left: 72px;
}
#cp-flow li:nth-child(2) small:before {
	position: absolute;
	top: 0;
	left: -1px;
	width: 65px;
	height: 34px;
	background: url(../img/flow_useful.png) no-repeat 0 0;
	content: "";
}
#cp-flow li:nth-child(2) small strong {
	padding-bottom: 2px;
	border-bottom: 1px solid #b0181f;
}
#cp-flow li:nth-child(4) {
	padding-right: 110px;
	padding-bottom: 61px;
}
#cp-flow li:nth-child(5) {
	padding-right: 330px;
	padding-bottom: 38px;
}
#cp-flow li:nth-child(5) small {
	margin-top: 15px;
	padding: 0 30px 0 23px;
}
#cp-flow li:nth-child(5) small:before {
	position: absolute;
	top: 0;
	left: -9px;
	width: 22px;
	height: 22px;
	background: url(../img/icon_attention.png) no-repeat 0 0;
	background-size: contain;
	content: "";
}
#cp-flow li:nth-child(6) {
	padding-bottom: 99px;
}
#cp-flow li:before,
#cp-flow li:after {
	position: absolute;
	background: no-repeat 50% 0;
	content: "";
}
#cp-flow li:before {
	top: 0;
	left: 0;
	width: 86px;
	height: 86px;
	background-image: url(../img/flow_steps.png);
}
#cp-flow li:nth-child(2):before {
	background-position: 50% -100px;
}
#cp-flow li:nth-child(3):before {
	background-position: 50% -200px;
}
#cp-flow li:nth-child(4):before {
	background-position: 50% -300px;
}
#cp-flow li:nth-child(5):before {
	background-position: 50% -400px;
}
#cp-flow li:nth-child(6):before {
	background-position: 50% -500px;
}
#cp-flow li:after {
	right: 118px;
	width: 230px;
	background-image: url(../img/flow_illusts.png);
	background-size: 100% auto;
}
#cp-flow li:nth-child(1):after {
	top: -8px;
	height: 98px;
}
#cp-flow li:nth-child(2):after {
	top: 14px;
	height: 84px;
	background-position: 0 -177px;
}
#cp-flow li:nth-child(3):after {
	top: 13px;
	height: 86px;
	background-position: 0 -333px;
}
#cp-flow li:nth-child(4):after {
	display: block;
	position: static;
	width: 841px;
	height: 355px;
	margin: 34px 0 0 -102px;
	background-image: url(../img/flow_step4.jpg);
}
#cp-flow li:nth-child(5):after {
	top: 17px;
	height: 86px;
	background-position: 0 -1016px;
}
#cp-flow li:nth-child(6):after {
	top: 4px;
	height: 89px;
	background-position: 0 -1173px;
}
#cp-flow li strong {
	color: #b0181f;
}
#cp-flow ol + p {
	position: relative;
	margin: 0 112px 86px;
	padding: 60px 0 0 18px;
	border-top: 2px solid #b0181f;
	line-height: 1.5;
}
#cp-flow ol + p:before {
	position: absolute;
	top: 51px;
	right: 8px;
	width: 230px;
	height: 75px;
	background: url(../img/flow_illusts.png) no-repeat 0 -1364px;
	background-size: 100% auto;
	content: "";
}
#cp-flow ol + p small {
	padding-left: 3px;
	font-size: 70%;
}

/*
 * ご注意
 */
#cp-attention {
	margin-bottom: 40px;
}
#cp-attention > div {
	padding: 0 90px;
	border: 1px solid #b0181f;
	border-top: none;
}
#cp-attention > div > :first-child {
	padding-top: 85px;
}
#cp-attention > div > :last-child {
	padding-bottom: 85px;
}
#cp-attention h3 {
	position: relative;
	margin: 40px 0 8px;
	padding-left: 23px;
	color: #b0181f;
	font-size: 180%;
}
#cp-attention h3:before {
	position: absolute;
	top: 5px;
	left: 0;
	width: 18px;
	height: 18px;
	background: url(../img/icon_attention.png) no-repeat 0 0;
	background-size: contain;
	content: "";
}
#cp-attention strong {
	color: #b0181f;
}
#cp-attention li {
	font-size: 180%;
	line-height: 2;
}
#cp-attention ul li {
	padding-left: 1em;
	text-indent: -1em;
}
#cp-attention ul li:before {
	font-feature-settings: normal;
	content: "・";
}
#cp-attention ol {
	margin-left: 25px;
}
#cp-attention ol li {
	list-style: decimal;
}

/*
 * 個人情報の取り扱いについて
 */
#cp-privacy {
	margin-bottom: 56px;
}
#cp-privacy > div {
	padding: 0 90px;
	border: 1px solid #b0181f;
	border-top: none;
}
#cp-privacy > div > :first-child {
	padding-top: 85px;
}
#cp-privacy > div > :last-child {
	padding-bottom: 85px;
}
#cp-privacy li {
	padding-left: 1.4em;
	font-size: 180%;
	line-height: 2;
	text-indent: -1.4em;
	letter-spacing: 0.4px;
	counter-increment: privacy;
}
#cp-privacy li:before {
	content: "("counter(privacy)")";
}

/*
 * フッター
 */
.footer-nav {
	position: absolute;
}

@media screen and (max-width: 767px) {
	body {
		min-width: 0;
		background-image: url(../img/sp_bg.png);
		background-size: 100% auto;
		letter-spacing: 0.4px;
	}
	
	.ct-inner {
		width: auto;
	}
	.ct-inner h2 {
		padding: 3.2vw 0;
		font-size: 6vw;
	}
	.ct-inner p {
		font-size: 3.73vw;
	}
	.ct-inner a {
		transition: none;
		opacity: 1 !important;
	}
	.pc-none {
		display: block;
	}
	br.pc-none {
		display: inline;
	}
	.sp-none {
		display: none;
	}
	/* 応募終了 */
	p.ended {
		width: auto;
		margin: 0 8.4vw;
		padding: 4vw 0 !important;
		border-width: 1px;
		font-size: 4.8vw !important;
		line-height: 1.45 !important;
	}
	/* 開閉表示 */
	h2.openable {
		padding: 4vw 0;
		font-size: 5.3vw;
	}
	.openable:before,
	.openable:after {
		right: 5.6vw;
		width: 6.4vw;
	}
	
	/*
	 * キービジュアル
	 */
	#cp-kv h1 {
		width: 100%;
		height: 59.2vw;
		background-image: url(../img/sp_title.png);
		background-size: 100% auto;
	}
	#cp-kv ul {
		height: 74vw;
		margin-bottom: 0;
		background: url(../img/sp_presents.png) no-repeat 50% 0;
		background-size: auto 100%;
	}
	#cp-kv li {
		width: 33.3% !important;
		height: auto;
		margin: 0 !important;
		background-image: none;
	}
	#cp-kv .ended {
		top: 10px;
		right: auto;
		width: calc(100% - 16px);
		height: 132vw;
		margin: 0 8px;
		padding: 0 24px;
		border-width: 3px;
	}
	#cp-kv .ended h2 {
		width: 100%;
		margin: 25px 0;
		padding: 4.4vw 0;
		font-size: 20px;
		letter-spacing: 2px;
	}
	#cp-kv .ended p {
		font-size: 20px;
		line-height: 1.6;
	}
	
	/*
	 * リード
	 */
	#cp-lead h2 {
		height: 100vw;
		margin-bottom: 0;
		background-image: url(../img/sp_lead_h.png);
		background-size: 100% auto;
	}
	#cp-lead .factor p {
		min-height: 0 !important;
		margin-left: 10vw;
		margin-right: 10vw;
		letter-spacing: 0;
	}
	#cp-lead .factor p:before {
		background-size: contain;
	}
	#cp-lead .factor p:after {
		display: block;
		position: static;
		width: 100%;
		height: 56vw;
		background-size: 100% auto;
	}
	#cp-lead .factor p.uv {
		margin-bottom: 4.8vw;
		padding: 12.4vw 0 0;
	}
	#cp-lead .factor p.uv:before {
		top: 0;
		left: auto;
		right: -10vw;
		width: 47.2vw;
		height: 49.6vw;
		background-image: url(../img/sp_uv_illust.png);
	}
	#cp-lead .factor p.uv:after {
		margin-top: 16vw;
		background-image: url(../img/sp_uv_graph.png);
	}
	#cp-lead .factor p.temp {
		margin-bottom: 31.2vw;
		padding: 6.4vw 0 0;
	}
	#cp-lead .factor p.temp span {
		display: inline-block;
		padding-left: 34.4vw;
	}
	#cp-lead .factor p.temp:before {
		top: 0;
		left: -10vw;
		width: 41.2vw;
		height: 62vw;
		background-image: url(../img/sp_temp_illust.png);
	}
	#cp-lead .factor p.temp:after {
		margin-top: 7.6vw;
		background-image: url(../img/sp_temp_graph.png);
	}
	#cp-lead .for {
		margin-bottom: 11.6vw;
		padding: 30.4vw 0 12.4vw;
	}
	#cp-lead .for h3 {
		margin-bottom: 6.4vw;
		font-size: 4.4vw;
		line-height: 1.9;
	}
	#cp-lead .for h3 b {
		font-size: 136%;
	}
	#cp-lead .for p {
		margin-bottom: 6.4vw;
		font-size: 3.73vw;
		line-height: 1.8;
	}
	#cp-lead .for p.balloon {
		top: -57px;
		width: 80vw;
		padding: 18px 0;
		border-radius: 15px;
		line-height: 1.8;
	}
	#cp-lead .for p.balloon:before,
	#cp-lead .for p.balloon:after {
		bottom: -58px;
		border-width: 32px;
		border-top-width: 29px;
	}
	#cp-lead .for p.balloon:before {
		bottom: -61px;
	}
	#cp-lead .for p strong {
		margin: 0 1px;
		font-weight: normal;
	}
	#cp-lead .for .about {
		width: auto;
		min-height: 0;
		margin: 10.4vw 5.2vw 0;
		padding: 7.2vw 0 0;
		border-bottom-left-radius: 10px;
	}
	#cp-lead .for .about p:first-child {
		margin-bottom: 5.2vw;
		font-size: 5.07vw;
		letter-spacing: -0.4px;
	}
	#cp-lead .for .about p:first-child:after {
		display: block;
		position: static;
		width: 100%;
		height: 26vw;
		margin-top: 4vw;
		background-image: url(../img/sp_for_chfd_logo.png);
		background-size: auto 100%;
	}
	#cp-lead .for .about p.btn {
		font-size: 4vw;
	}
	#cp-lead .for .about p.btn a {
		width: auto;
		margin: 0 5.2vw;
		padding: 3.2vw 0;
		border-radius: 13.6vw;
	}
	#cp-lead .for .about p.btn a:after {
		right: 6vw;
		width: 2.4vw;
		height: 4vw;
		background-image: url(../img/sp_about_arrow.png);
		background-size: contain;
	}
	
	/*
	 * キャンペーン概要
	 */
	#cp-outline {
		margin: 0 5.2vw 10.4vw;
	}
	#cp-outline h2 {
		margin-bottom: 8.8vw;
	}
	#cp-outline .outline p {
		font-size: 3.47vw;
		line-height: 1.95;
	}
	#cp-outline .outline > p {
		padding: 0 2.4vw;
	}
	#cp-outline .outline p strong {
		font-size: 138%;
		line-height: 1.6;
	}
	#cp-outline .outline p span.em {
		display: inline;
		border-bottom-width: 1px;
	}
	#cp-outline .outline p span.expand {
		display: inline-block;
		padding-top: 1.6vw;
	}
	#cp-outline .outline p.term {
		margin: 9.6vw 0 9.6vw;
		font-size: 3.2vw;
	}
	#cp-outline .outline p.ended {
		margin-bottom: 40px;
	}
	#cp-outline .attention {
		width: auto;
		margin: 0 4.8vw 10.8vw;
		padding: 7.6vw 7.2vw 6vw;
		border-width: 1px;
	}
	#cp-outline .attention h3 {
		padding: 0 2em;
		font-size: 3.87vw;
		white-space: nowrap;
	}
	#cp-outline .attention h3:before,
	#cp-outline .attention h3:after {
		width: 4vw;
		height: 4vw;
	}
	#cp-outline .attention h3:before {
		left: 1.6vw;
	}
	#cp-outline .attention h3:after {
		right: 1.6vw;
	}
	#cp-outline .attention p {
		margin-bottom: 5px;
		line-height: 1.5;
		letter-spacing: 0;
	}
	#cp-outline .attention li {
		font-size: 2.4vw;
	}
	/* 対象商品表示切り替え */
	#cp-outline .pro-switch {
		overflow: hidden;
		justify-content: space-between;
		margin-bottom: -0.8vw;
	}
	#cp-outline .pro-switch li {
		flex: 0 0 auto;
		position: relative;
		width: 32.74%;
		height: 0;
		margin-left: 0;
		padding-top: 29.02%;
		background-color: transparent;
	}
	#cp-outline .pro-switch a {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-size: 100% auto !important;
	}
	#cp-outline .pro-switch a.current {
		background-position: 0 100% !important;
	}
	#cp-outline .pro-switch a[href="#p-dpro"] {
		background: url(../img/sp_pro_tab_dpro.png) no-repeat 0 0;
	}
	#cp-outline .pro-switch a[href="#p-haku"] {
		background: url(../img/sp_pro_tab_haku.png) no-repeat 0 0;
	}
	#cp-outline .pro-switch a[href="#p-senka"] {
		background: url(../img/sp_pro_tab_senka.png) no-repeat 0 0;
	}
	/* 対象商品 */
	#cp-pro {
		border-width: 0.8vw;
	}
	#cp-pro h3 {
		top: 11.6vw;
		font-size: 6.67vw;
	}
	#cp-pro > div {
		padding-bottom: 0;
		background-size: 100% auto;
	}
	#cp-pro h5 {
		margin-bottom: 1.6vw;
		font-size: 4vw;
	}
	#cp-pro p {
		margin-bottom: 1.6vw;
		font-size: 2.67vw;
		line-height: 2;
	}
	#cp-pro .brand {
		margin-bottom: 13.2vw;
		background-size: auto 100%;
	}
	#cp-pro p.banner {
		display: block;
		margin-top: 6.8vw;
	}
	#cp-pro p.banner a {
		overflow: hidden;
		display: block;
		width: 77.6vw;
		height: 24.27vw;
		margin: 0 auto;
		background: url(../img/sp_banner_sim.png) no-repeat 50% 50%;
		background-size: 100% auto;
		text-indent: 100%;
		white-space: nowrap;
	}
	#cp-pro p.btn {
		margin: 6.4vw 9.6vw 6vw;
		font-size: 4.8vw;
	}
	#cp-pro p.btn a {
		width: auto;
		padding: 1.2vw 0;
	}
	#cp-pro p.btn a:after {
		width: 2vw;
		height: 3.2vw;
		margin-left: 3.2vw;
		background-image: url(../img/pro_arrow.png) no-repeat 0 0;
		background-size: contain;
	}
	#cp-pro li {
		font-size: 2.4vw;
	}
	#cp-pro .product {
		text-align: center;
	}
	#cp-pro .product ul {
		margin: 0 6.4vw !important;
	}
	/* プレゼント賞品 */
	#cp-pro .gift {
		width: auto;
		margin-top: 32.4vw;
		padding-top: 6.8vw;
	}
	#cp-pro .gift:before {
		top: -10.4vw;
		height: 10.4vw;
		background-image: url(../img/sp_prize_bg.png);
		background-size: auto 100%;
	}
	#cp-pro .gift h4 {
		top: -21.2vw;
		left: 3.6vw;
		width: 19.6vw;
		height: 23.6vw;
		padding-top: 2.8vw;
		background-image: url(../img/sp_prize_flag.png);
		background-size: contain;
		font-size: 6.13vw;
	}
	#cp-pro .gift h4 small {
		font-size: 52%;
	}
	#cp-pro .gift h5 {
		font-size: 5.73vw;
		line-height: 1.4;
	}
	#cp-pro .gift p {
		margin-bottom: 6vw;
	}
	#cp-pro .gift ul {
		margin: 0 6.4vw !important;
	}
	/* dプログラム */
	#cp-pro #p-dpro {
		padding-top: 29.6vw;
		background-image: url(../img/sp_dpro_bg.png);
	}
	#cp-pro #p-dpro .brand {
		height: 16vw;
		background-image: url(../img/sp_dpro_logo.png);
	}
	#cp-pro #p-dpro .products {
		flex-direction: column;
		justify-content: flex-start;
	}
	#cp-pro #p-dpro .product {
		width: auto;
	}
	#cp-pro #p-dpro .product.powdery {
		margin-bottom: 20vw;
	}
	#cp-pro #p-dpro .product h5 {
		font-size: 3.2vw;
	}
	#cp-pro #p-dpro .product h5:after {
		background-size: auto 100%;
	}
	#cp-pro #p-dpro .product.powdery h5:after {
		height: 62.4vw;
		margin: 11.2vw 0 4.4vw;
		background-image: url(../img/sp_dpro_powdery.png);
	}
	#cp-pro #p-dpro .product.liquid h5:after {
		height: 80vw;
		margin: 8.4vw 0 4vw;
		background-image: url(../img/sp_dpro_liquid.png);
	}
	#cp-pro #p-dpro .product p.btn {
		margin-top: 7.2vw;
		letter-spacing: 1.2px;
	}
	#cp-pro #p-dpro .product span.em {
		padding-bottom: 0;
		font-size: 4vw;
	}
	#cp-pro #p-dpro .gift {
		margin-top: 36.4vw;
		padding-top: 8.8vw;
		padding-bottom: 10vw;
	}
	#cp-pro #p-dpro .gift h5 {
		margin-bottom: 3.2vw;
		padding: 0 2vw;
	}
	#cp-pro #p-dpro .gift h5 small {
		font-size: 67%;
	}
	#cp-pro #p-dpro .gift dt {
		margin-bottom: 8.8vw;
		font-size: 3.2vw;
		line-height: 1.5;
	}
	#cp-pro #p-dpro .gift dt:after {
		margin-top: 7.2vw;
		height: 10.4vw;
		background-image: url(../img/sp_dpro_renewal.png);
		background-size: auto 100%;
	}
	#cp-pro #p-dpro .gift dd {
		flex: 0 0 24vw;
		height: 58.4vw;
		margin: 0 1.2vw 8vw;
		background-image: url(../img/sp_dpro_renewal_products.png);
		background-size: 76.8vw auto;
	}
	#cp-pro #p-dpro .gift dd:nth-of-type(2) {
		background-position: 50% 0;
	}
	#cp-pro #p-dpro .gift dd:nth-of-type(3) {
		background-position: 100% 0;
	}
	#cp-pro #p-dpro .gift dd:nth-of-type(4) {
		background-position: -12.8vw 100%;
	}
	#cp-pro #p-dpro .gift dd:nth-of-type(5) {
		background-position: -39.33vw 100%;
	}
	/* HAKU */
	#cp-pro #p-haku {
		padding-top: 38vw;
		background-image: url(../img/sp_haku_bg.png);
	}
	#cp-pro #p-haku .brand {
		height: 8.8vw;
		background-image: url(../img/sp_haku_logo.png);
	}
	#cp-pro #p-haku .product {
		min-height: 0;
		padding: 0;
	}
	#cp-pro #p-haku .product:before {
		display: block;
		position: static;
		width: 100%;
		height: 96vw;
		margin-bottom: 4.4vw;
		background-image: url(../img/sp_haku_product.png);
		background-size: auto 100%;
	}
	#cp-pro #p-haku .product h5 {
		margin-bottom: 0;
		line-height: 1.7;
	}
	#cp-pro #p-haku .product p {
		margin-bottom: 0;
	}
	#cp-pro #p-haku .product p.btn a {
		margin-bottom: 6.4vw;
	}
	#cp-pro #p-haku .gift {
		min-height: 0;
		padding: 11.6vw 0 12.8vw;
		text-align: center;
	}
	#cp-pro #p-haku .gift:before {
		background-image: url(../img/sp_haku_prize_bg.png);
	}
	#cp-pro #p-haku .gift h5 {
		font-size: 4vw;
	}
	#cp-pro #p-haku .gift h5:before {
		display: block;
		position: static;
		width: 100%;
		height: 68.8vw;
		margin-bottom: 7.2vw;
		background-image: url(../img/sp_haku_prize.jpg);
		background-size: contain;
	}
	/* 純白専科 */
	#cp-pro #p-senka {
		padding-top: 35.2vw;
		background-image: url(../img/sp_senka_bg.png);
	}
	#cp-pro #p-senka .brand {
		height: 14vw;
		margin-bottom: 8vw;
		background-image: url(../img/sp_senka_logo.png);
	}
	#cp-pro #p-senka .product {
		min-height: 0;
		padding-top: 0;
		padding-left: 0;
	}
	#cp-pro #p-senka .product:before {
		display: block;
		position: static;
		width: 100%;
		height: 103.2vw;
		margin-bottom: 7.6vw;
		background: url(../img/sp_senka_product.png);
		background-size: auto 100%;
	}
	#cp-pro #p-senka .gift {
		padding-top: 8.4vw;
		padding-bottom: 0;
	}
	#cp-pro #p-senka .gift h5 {
		margin-bottom: 11.6vw;
		font-size: 6.67vw;
		line-height: 1.3;
	}
	#cp-pro #p-senka .gift h5 span {
		display: block;
	}
	#cp-pro #p-senka .gift h5 span:after {
		content: none;
	}
	#cp-pro #p-senka .gift > div {
		flex-direction: column;
		justify-content: flex-start;
	}
	#cp-pro #p-senka .gift > div div {
		margin: 0 0 8vw;
	}
	#cp-pro #p-senka .gift h6 {
		margin-bottom: 0.8vw;
		font-size: 4vw;
	}
	#cp-pro #p-senka .gift h6 span {
		padding-bottom: 1.6vw;
		font-size: 67%;
	}
	#cp-pro #p-senka .gift h6:before {
		width: 100% !important;
		margin: 0 0 -2.4vw;
		background-position: 50% 0 !important;
		background-size: auto 100%;
	}
	#cp-pro #p-senka .gift > div div:nth-child(1) h6:before {
		height: 61.6vw;
		background-image: url(../img/sp_senka_prize_sheet.png);
	}
	#cp-pro #p-senka .gift > div div:nth-child(2) h6:before {
		height: 62vw;
		background-image: url(../img/sp_senka_prize_lotion.png);
	}
	#cp-pro #p-senka .gift > div div:nth-child(3) h6:before {
		height: 53.6vw;
		background-image: url(../img/sp_senka_prize_serum.png);
	}
	#cp-pro #p-senka .gift p {
		font-size: 3.2vw;
	}
	
	/*
	 * キャンペーン応募方法
	 */
	#cp-apply {
		margin: 0 5.2vw 8vw;
	}
	#cp-apply h2 {
		margin-bottom: 9.2vw;
	}
	#cp-apply p {
		margin-bottom: 5.2vw;
		line-height: 1.8;
	}
	#cp-apply ul {
		display: block;
		margin: 0 7.2vw;
	}
	#cp-apply li {
		font-size: 3.2vw;
		line-height: 1.5;
	}
	/* ポイント */
	#cp-apply .point {
		width: auto;
		margin: 14.4vw 6.4vw 10.8vw;
		padding: 8.8vw 8vw 11.2vw;
		border-bottom-left-radius: 10px;
	}
	#cp-apply .point h3 {
		margin-bottom: 1.6vw;
		font-size: 5.33vw;
	}
	#cp-apply .point h3:before {
		top: -5.2vw;
		left: -2.8vw;
		width: 14.4vw;
		height: 14.4vw;
		padding-top: 5.2vw;
		font-size: 52%;
	}
	#cp-apply .point h3 span:before {
		top: -2vw;
		width: 1.2vw;
		height: 1.2vw;
	}
	#cp-apply .point p {
		margin-bottom: 0;
		font-size: 3.2vw;
		line-height: 1.5;
		letter-spacing: 0;
	}
	#cp-apply .point p:after {
		display: block;
		position: static;
		width: 100%;
		height: 22vw;
		margin-top: 8.8vw;
		background-image: url(../img/sp_barcode.jpg);
		background-size: auto 100%;
	}
	
	/*
	 * 応募のながれ
	 */
	#cp-flow {
		margin: 0 5.2vw 5.2vw;
	}
	#cp-flow > div {
		padding: 0 6.4vw;
	}
	#cp-flow > div > :last-child {
		padding-bottom: 11.6vw;
	}
	#cp-flow ol {
		margin: 11.6vw 0 0;
	}
	#cp-flow li {
		margin-bottom: 13.2vw;
		padding: 0;
		font-size: 4vw;
		line-height: 1.7;
		letter-spacing: 0;
	}
	#cp-flow li small {
		font-size: 80%;
	}
	#cp-flow li:nth-child(2) {
		padding-bottom: 0;
	}
	#cp-flow li:nth-child(2) small {
		margin-top: 10vw;
		padding-left: 0;
	}
	#cp-flow li:nth-child(2) small:before {
		top: -6vw;
		left: -4vw;
		width: 11.6vw;
		height: 6vw;
		background-image: url(../img/sp_flow_useful.png);
		background-size: contain;
	}
	#cp-flow li:nth-child(4) {
		padding-right: 0;
		padding-bottom: 0;
	}
	#cp-flow li:nth-child(5) {
		padding-right: 0;
		padding-bottom: 0;
	}
	#cp-flow li:nth-child(5) small {
		margin-top: 4vw;
		padding: 0 0 0 6vw;
	}
	#cp-flow li:nth-child(5) small:before {
		left: 0.4vw;
		width: 4vw;
		height: 4vw;
	}
	#cp-flow li:nth-child(6) {
		padding-bottom: 0;
	}
	#cp-flow li:before {
		display: block;
		position: static;
		width: 100%;
		margin-bottom: 4vw;
		background-position: 50% 0 !important;
		background-size: auto 100%;
	}
	#cp-flow li:nth-child(1):before {
		height: 37.2vw;
		background-image: url(../img/sp_flow_step1.png);
	}
	#cp-flow li:nth-child(2):before {
		height: 37.2vw;
		background-image: url(../img/sp_flow_step2.png);
	}
	#cp-flow li:nth-child(3):before {
		height: 37.6vw;
		background-image: url(../img/sp_flow_step3.png);
	}
	#cp-flow li:nth-child(4):before {
		height: 15.2vw;
		margin-bottom: 6vw;
		background-image: url(../img/sp_flow_step4.png);
	}
	#cp-flow li:nth-child(5):before {
		height: 37.2vw;
		background-image: url(../img/sp_flow_step5.png);
	}
	#cp-flow li:nth-child(6):before {
		height: 36.8vw;
		background-image: url(../img/sp_flow_step6.png);
	}
	#cp-flow li:after {
		content: none;
	}
	#cp-flow li:nth-child(4):after {
		width: 77.2vw;
		height: 97.2vw;
		margin: 2.4vw 0 0;
		border-bottom-left-radius: 10px;
		background-image: url(../img/sp_flow_step4.jpg);
		background-size: contain;
		content: "";
	}
	#cp-flow ol + p {
		margin: 0 -1.2vw 10vw;
		padding: 14vw 1.2vw 0;
		border-top-width: 3px;
		line-height: 1.8;
	}
	#cp-flow ol + p:before {
		display: block;
		position: static;
		width: auto;
		height: 14.8vw;
		margin-bottom: 5.2vw;
		background: url(../img/sp_flow_deli.png) no-repeat 50% 0;
		background-size: auto 100%;
	}
	#cp-flow ol + p b {
		font-weight: normal;
	}
	#cp-flow ol + p small {
		display: inline-block;
		padding: 3.2vw 0 0;
		font-size: 86%;
		line-height: 1.4;
	}
	
	/*
	 * ご注意
	 */
	#cp-attention {
		margin: 0 5.2vw 5.2vw;
	}
	#cp-attention > div {
		padding: 0 5.2vw;
	}
	#cp-attention > div > :first-child {
		padding-top: 7.2vw;
	}
	#cp-attention > div > :last-child {
		padding-bottom: 8.4vw;
	}
	#cp-attention h3 {
		margin: 5.6vw 0 2.4vw;
		padding-left: 4.4vw;
		font-size: 3.2vw;
		line-height: 1.7;
	}
	#cp-attention h3:before {
		top: 0.8vw;
		width: 3.6vw;
		height: 3.6vw;
	}
	#cp-attention li {
		font-size: 3.2vw;
		line-height: 1.7;
	}
	#cp-attention ol {
		margin-left: 4.8vw;
	}
	
	/*
	 * 個人情報の取り扱いについて
	 */
	#cp-privacy {
		margin: 0 5.2vw 5.2vw;
	}
	#cp-privacy h2 {
		padding-right: 1.5em;
	}
	#cp-privacy > div {
		padding: 0 5.2vw;
	}
	#cp-privacy > div > :first-child {
		padding-top: 7.2vw;
	}
	#cp-privacy > div > :last-child {
		padding-bottom: 8vw;
	}
	#cp-privacy li {
		font-size: 3.2vw;
		line-height: 1.7;
	}
}
